Subject: Re: bug#20414: Fwd: lunar.el

From: Glenn Morris <[email-masked]>
Date: Mon, 18 May 2015 03:01:44 -0400

Thanks for this.
What's the difference between "eclipse" and "eclipse possible"?

It predicts eclipses when the moon is quarter-full, which seems wrong?

Tuesday, June 9, 2015: Last Quarter Moon 8:48am (PDT) **  Eclipse possible **
Tuesday, June 16, 2015: New Moon 7:08am (PDT) 
Wednesday, June 24, 2015: First Quarter Moon 4:04am (PDT) **  Eclipse **